Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 12:19:09 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection mumtaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  mumtaz Bot:  Hi Mumtaz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:08 PM, 20th Jan                   Yahya                   Hi mumtaz, Thank you for contacting us.my name is Yahya, How may I help you?           04:11 PM, 20th Jan                     mumtaz                    Hi for Order #6261916082 i placed the return request 6 -7 days ago but no one has come to collect it yet           04:11 PM, 20th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:14 PM, 20th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:15 PM, 20th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:15 PM, 20th Jan                     mumtaz                    Ok           04:15 PM, 20th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2004307